{
  "name": "@repo/api-service",
  "version": "1.0.0",
  "private": true,
  "exports": {
    ".": "./index.ts"
  },
  "scripts": {
    "genapi": "openapi2ts"
  },
  "devDependencies": {
    "@repo/typescript-config": "workspace:*",
    "@repo/api-client": "workspace:*",
    "@umijs/openapi": "^1.14.1"
  },
  "license": "MIT"
}
